{
  "name": "markdown-it-code-include",
  "version": "0.0.0",
  "description": "A markdown-it plugin to include code blocks.",
  "main": "./index.js",
  "scripts": {
  },
  "keywords": [
    "markdown",
    "markdown-it",
    "markdown-it-plugin",
    "code-blocks",
    "fence"
  ],
  "license": "MIT",
  "dependencies": {
    "node-html-parser": "^1.3.1"
  },
  "devDependencies": {
    "markdown-it": "^12.0.0",
    "markdown-it-testgen": "^0.1.6",
    "path": "^0.12.7"
  }
}